Subject: Re: Setup.exe release-candidate
From: Jan Nieuwenhuizen <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 16 Mar 2002 14:13:16 +0100

"Robert Collins" <[email-masked]> writes:

Hi Robert,

I think I've reported this too, about a month ago.  I've got an old
(P133) windows98 box here, that still exhibits this problem.

That's with

    %%% $Id: ChangeLog,v 2.194.2.13 2002/03/15 14:27:49 rbcollins Exp $
    $Revision: 2.194.2.13 $

> This REQUIRES volunteer assistance from the set of cygwin setup.exe
> users that have windows 98SE available to them.

> I will guide, tutor,provide builds and source and debug commentary - in
> realtime if needed - to get this solved, but I am physically unable do
> this myself.

Ok, that sounds like fun, I'll have a go.  Though I'm no fan of
Windows programming, nor GUIs, and had hoped someone with better iron
would step forward to debug this.

Any hints up front on how to use gud, ie, what to put in .emacs to
make ntemacs happy with Cygwin?

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/